
function MakeALink(pkg_name) {
  //return "<a href="+pkg_name+".php>"+pkg_name+"</a>";
  return "<a href=# onclick=FocusNodeByName('"+pkg_name+"');>"+pkg_name+"</a>";
}


function MoveToThePackage(params) {
  return;
}
